<?php
$max_age_seconds = 3600 * 48;
$heartbeat_file = 'cron/seo_heartbeat.log';

$last_run_time = 0;
if (file_exists($heartbeat_file)) {
  $last_run = file_get_contents($heartbeat_file);
  $last_run_time = is_numeric($last_run) ? (int)$last_run : 0;
}


if (time() - $last_run_time >= $max_age_seconds) {
	include('cron/seo.php');
}